<!ENTITY AddButton.label "Afegeix...">
<!ENTITY AddHtmlDomain.accesskey "a">
<!ENTITY AddPlainText.accesskey "f">
<!ENTITY DeleteButton.label "Suprimeix">
<!ENTITY DeleteHtmlDomain.accesskey "p">
<!ENTITY DeletePlainText.accesskey "x">
<!ENTITY HTMLdomaintitle.accesskey "h">
<!ENTITY HTMLdomaintitle.label "Dominis d'HTML">
<!ENTITY PlainTexttitle.accesskey "x">
<!ENTITY PlainTexttitle.label "Dominis de text net">
<!ENTITY add.htmldomain "Nom de domini d'HTML:">
<!ENTITY add.htmldomain.accesskey "d">
<!ENTITY add.htmltitle "Afegeix un nom de domini d'HTML">
<!ENTITY add.plaintext.accesskey "d">
<!ENTITY add.plaintextdomain "Nom de domini de text net:">
<!ENTITY add.plaintexttitle "Afegeix un nom de domini de text net">
<!ENTITY askMe.accesskey "a">
<!ENTITY askMe.label "Pregunta'm què fer (se us demanarà que trieu un format)">
<!ENTITY convertPlain.accesskey "c">
<!ENTITY convertPlain.label "Converteix el missatge en text net (se'n poden perdre alguns formats)">
<!ENTITY domain.title "Dominis d'HTML i text net">
<!ENTITY domaindesc.label "Quan envieu un missatge a una adreça d'un dels dominis indicats més avall, la Missatgeria enviarà automàticament el missatge en el format correcte.">
<!ENTITY domainnameError.title "Error de nom de domini">
<!ENTITY dualEntryError.label "Un nom de domini no pot aparèixer a totes dues llistes (HTML i text net). El nom de domini @string@ ja existeix.">
<!ENTITY duplicationError.label "El domini @string@ ja existeix a aquesta llista.">
<!ENTITY override.label "Podeu canviar aquests paràmetres per a missatges determinats mitjançant el menú Opcions de la finestra Redacció de correu.">
<!ENTITY pane.description "Formatatge del missatge">
<!ENTITY pane.title "Format d'enviament">
<!ENTITY receiveHTML.label "Si sabeu que un destinatari determinat pot rebre correu HTML, desactiveu el quadre de verificació 'Envia el correu com a text net (no HTML)' a la seva targeta de la llibreta d'adreces.">
<!ENTITY sendBoth.accesskey "e">
<!ENTITY sendBoth.label "Envia el missatge en text net i en HTML (el missatge serà més gran)">
<!ENTITY sendHTML.accesskey "s">
<!ENTITY sendHTML.label "Envia el missatge en HTML igualment (alguns programes de correu no el podran visualitzar)">
<!ENTITY sendMail.label "Format d'enviament">
<!ENTITY sendMaildesc.label "En enviar missatges en format HTML, si un o més dels destinataris no consten com a capaços de rebre correu HTML:">
